project_id = "1688-autoprocurement"

[api]
enabled = true
port = 54321
schemas = ["public", "storage", "graphql_public"]
extra_search_path = ["public", "extensions"]
max_rows = 5000

[db]
port = 54322
shadow_port = 54320
major_version = 17

[db.seed]
enabled = false

[studio]
enabled = false
port = 54323

[realtime]
enabled = false

[storage]
enabled = true
file_size_limit = "200MiB"

[auth]
enabled = true
site_url = "http://127.0.0.1:3030"
additional_redirect_urls = [
  "http://127.0.0.1:3030",
  "http://localhost:3030",
  "http://127.0.0.1:8080",
  "http://localhost:8080",
]
jwt_expiry = 3600
enable_signup = true
enable_anonymous_sign_ins = false
enable_refresh_token_rotation = true
refresh_token_reuse_interval = 10

[auth.email]
enable_signup = true
double_confirm_changes = false
enable_confirmations = false

[inbucket]
enabled = false

[edge_runtime]
enabled = false

[analytics]
enabled = false